7.5RC1 switched to new email server2

mail2
mailserver

(Gerald) #1

Hello friends!

Today I also updated the 7.5 RC1.
Everything worked miraculously - happy!

Now I wanted to update the configuration of my eMail server (old = postfdix) to the new version.

You can no longer (automatically) uninstall the old version, as no eMail server is listed in the software administration under installed modules.

And if you want to install the “new version”, it is not because it is found that Postfix is running …

What should be done best to switch to the current version?

greetings

Gerald


(Marc) #2

The docs describe the available mail upgrade procedure options.


(Gerald) #3

Thank you